Page 1 of 1

Cycles compatibility with CUDA 1.2

Posted: Fri Mar 01, 2013 10:40 pm
by zgintasz
Hi,
My graphics card is nvidia GT220. I would like to use gpu rendering but I get error message "CUDA device supported only with compute capability 1.3 or up, found 1.2". Is it possible to still somehow use gpu rendering in blender with this graphics card or I need to buy a new graphics card :roll:?
Thanks.